전화번호

080 수신자부담 번호 목록

Markdown으로 보기
GET
/v1/accounts/{accountId}/toll-free-numbers

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string

계정 ID

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/accounts/AC1a2b3c4d/toll-free-numbers"
{
  "data": [
    {
      "number": "0801380012",
      "routingType": "webhook",
      "configured": true,
      "friendlyName": "string",
      "createdAt": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "error": "string",
  "code": "recipient_blocked",
  "ip": "52.79.213.41",
  "processedAt": "2026-10-21T04:10:34.303Z",
  "blockers": [
    {
      "number": "07012340002",
      "code": "number_not_carrier_issued",
      "message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
    }
  ],
  "numbers": [
    "07012345678"
  ]
}